FROM python:3.7-slim
WORKDIR /home/murrengan_bot

ENV PYTHONDONTWRITEBYTECODE 1
ENV PYTHONUNBUFFERED 1

RUN pip install --upgrade pip

COPY ./requirements/base.txt /home/murrengan_bot/requirements.txt
RUN pip install -r requirements.txt

COPY . /home/murrengan_bot
